[
  { "name": "Sosial & Kesehatan" },
  { "name": "Ekonomi & UMKM" },
  { "name": "Pendidikan & Kepemudaan" },
  { "name": "Lingkungan & Bencana" },
  { "name": "Adat & Budaya" },
  { "name": "Digitalisasi Desa" }
]
